{
	"aquaculture:neptunium_axe":
	{
		"swimming": 2.5
	},
	"aquaculture:neptunium_hoe":
	{
		"farming": 20,
		"swimming": 2.5
	},
	"aquaculture:neptunium_pickaxe":
	{
		"swimming": 2.5
	},
	"aquaculture:neptunium_shovel":
	{
		"swimming": 2.5
	},
	"ars_nouveau:apprentice_spell_book":
	{
		"magic": 10
	},
	"ars_nouveau:archmage_spell_book":
	{
		"magic": 20
	},
	"dungeons_gear:eternal_knife":
	{
		"hunter": 40
	},
	"dungeons_gear:frost_scythe":
	{
		"magic": 20
	},
	"dungeons_gear:harvester":
	{
		"hunter": 10,
		"magic": 10
	},
	"dungeons_gear:jailors_scythe":
	{
		"hunter": 20
	},
	"dungeons_gear:lightning_rod":
	{
		"hunter": 10
	},
	"dungeons_gear:soul_fist":
	{
		"agility": 20
	},
	"dungeons_gear:soul_healer":
	{
		"magic": 10,
		"hunter": 10
	},
	"dungeons_gear:soul_knife":
	{
		"hunter": 20
	},
	"dungeons_gear:soul_scythe":
	{
		"hunter": 10
	},
	"dungeons_gear:truthseeker":
	{
		"hunter": 20
	},
	"endreborn:end_stone_hoe":
	{
		"farming": 5
	},
	"endreborn:endorium_hoe":
	{
		"farming": 30
	},
	"endreborn:wolframium_hoe":
	{
		"farming": 15
	},
	"extendednether:netherite_hoe":
	{
		"farming": 15
	},
	"minecraft:diamond_hoe":
	{
		"farming": 7.5
	},
	"minecraft:golden_axe":
	{
		"woodcutting": 50,
		"combat": 50
	},
	"minecraft:golden_hoe":
	{
		"farming": 50
	},
	"minecraft:golden_pickaxe":
	{
		"mining": 50
	},
	"minecraft:golden_shovel":
	{
		"excavation": 50
	},
	"minecraft:golden_sword":
	{
		"combat": 50
	},
	"minecraft:iron_hoe":
	{
		"farming": 10
	},
	"minecraft:netherite_hoe":
	{
		"farming": 5
	},
	"minecraft:stone_hoe":
	{
		"farming": 25
	},
	"minecraft:wooden_hoe":
	{
		"farming": 25
	},
	"notreepunching:flint_axe":
	{
		"woodcutting": 2.5,
		"combat": 2.5
	},
	"notreepunching:flint_pickaxe":
	{
		"mining": 2.5
	},
	"notreepunching:flint_knife":
	{
		"farming": 2.5,
		"combat": 2.5,
		"crafting": 2.5
	},
	"notreepunching:flint_hoe":
	{
		"farming": 2.5
	},
	"notreepunching:flint_shovel":
	{
		"excavation": 2.5
	},
	"minecraft:wooden_axe":
	{
		"woodcutting": 25
	},
	"minecraft:wooden_pickaxe":
  {
		"mining": 25
	},
	"minecraft:wooden_shovel":
  {
		"excavation": 25
	},
	"minecraft:wooden_sword":
  {
		"combat": 25
	},
	"minecraft:stone_axe":
  {
		"woodcutting": 25
	},
	"minecraft:stone_pickaxe":
  {
		"mining": 25
	},
	"minecraft:stone_shovel":
  {
		"excavation": 25
	},
	"minecraft:stone_sword":
  {
	 "combat": 25
  },
	"minecraft:iron_pickaxe":
	{
		"mining": 10
  },
	"minecraft:diamond_pickaxe":
	{
		"mining": 7.5
  },
	"minecraft:netherite_pickaxe":
	{
		"mining": 5
	},
	"minecraft:diamond_sword":
	{
		"combat": 7.5
	},
	"minecraft:diamond_shovel":
	{
		"excavation": 7.5
	},
	"minecraft:diamond_axe":
	{
		"woodcutting": 7.5,
		"combat": 7.5
	},
	"minecraft:netherite_sword":
	{
		"combat": 5
	},
	"minecraft:netherite_shovel":
	{
		"excavation": 5
	},
	"minecraft:netherite_axe":
	{
		"combat": 5,
	  "woodcutting": 5
	},
	"minecraft:iron_shovel":
	{
		"excavation": 10
	},
	"minecraft:iron_sword":
	{
		"combat": 10
	},
	"minecraft:iron_axe":
	{
		"woodcutting": 10,
		"combat": 10
	}
}
